@echo off
set PATH=C:\Program Files\nodejs;%PATH%
cd /d "%~dp0"
echo ====================================
echo Starting Warehouse Management System
echo ====================================
echo.
echo Installing requirements (Please wait)...
call npm install

echo.
echo Starting the app...
call npm start

pause
